@charset "UTF-8";
html {
  font-size: 10px;
  overflow-x: hidden;
  overflow-y: visible;
}
.area-header {
  width: 100% !important;
}

#feature {
  width: 100%;
  text-align: center;
  background-color: #fce7e3;
  /* スライダー全体 */
  /* スライド3枚のグループ */
  /* CSSアニメーション */
}
#feature * {
  box-sizing: border-box;
}
#feature *::after {
  box-sizing: border-box;
}
#feature *::before {
  box-sizing: border-box;
}
#feature .link {
  display: block;
  text-decoration: none;
  position: relative;
}
#feature .link::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
#feature .link:hover {
  cursor: pointer;
}
#feature .link:hover::after {
  opacity: 1;
  transition: 0.4s;
}
#feature .default-img {
  width: 100%;
  display: block;
}
#feature picture {
  display: block;
}
#feature .hero {
  position: relative;
}
#feature .hero__inner {
  width: 75rem;
  margin: 0 auto;
}
#feature .hero__txt {
  margin: 5rem auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.6rem;
  line-height: 5rem;
  letter-spacing: 0;
  color: #4d4d4d;
  font-feature-settings: "palt";
}
#feature .hero__img_hero_deco {
  position: absolute;
  top: 49.6rem;
  right: 5rem;
  width: 14.3rem;
  z-index: 10;
  pointer-events: none;
}
#feature .hero .img_hero_txt-01 {
  margin: 5.9rem auto 0;
  width: 31rem;
}
#feature .hero .img_hero_txt-02 {
  margin: 3rem auto 0 0.4rem;
  width: 64.5rem;
}
#feature .hero .img_hero_txt-03 {
  margin: 3.1rem auto 0;
  width: 66rem;
}
#feature .hero .img_hero_txt-04 {
  margin: 3.9rem auto 0;
  width: 19.1rem;
}
#feature .hero .fadeUp-txt {
  margin: auto;
  overflow: hidden;
  width: fit-content;
}
#feature .hero .fadeUp-txt--inner {
  opacity: 0;
  transform: translateY(100%);
  transition: 0.8s ease;
}
#feature .hero .fadeUp-txt.js-active .fadeUp-txt--inner {
  opacity: 1;
  transform: translateY(0);
}
#feature .hero .fadeUp-txt.fadeUp-txt-01 .fadeUp-txt--inner {
  transition-delay: 0s;
}
#feature .hero .fadeUp-txt.fadeUp-txt-02 .fadeUp-txt--inner {
  transition-delay: 0.3s;
}
#feature .hero .fadeUp-txt.fadeUp-txt-03 .fadeUp-txt--inner {
  transition-delay: 0.6s;
}
#feature .hero .fadeUp-txt.fadeUp-txt-04 .fadeUp-txt--inner {
  transition-delay: 0.9s;
}
#feature .container {
  position: relative;
  margin: 0 auto 0;
}
#feature .container__inner {
  position: relative;
  width: 75rem;
  margin: 0 auto 0;
}
#feature .container__img {
  margin: 0 auto 0;
}
#feature .container__block {
  position: relative;
}
#feature .container .slider a {
  opacity: 1;
}
#feature .container .slider a::after {
  display: none;
}
#feature .container .slider a:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: all 0.4s;
}
#feature .pc-flex {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 11.7rem;
  width: 100%;
}
#feature .pc-flex__left {
  width: 75rem;
}
#feature .pc-flex__left .pc-left_block {
  position: sticky;
  top: 79px;
  left: 0;
  width: 100%;
  height: calc(100vh - 79px);
}
#feature .pc-flex__left .pc-left_img {
  margin-top: 16.8rem;
  width: 75rem;
}
#feature .pc-flex__left .img_hero_txt-01 {
  margin: 9.2rem auto 0 1.1rem;
  width: 31rem;
}
#feature .pc-flex__left .img_hero_txt-02 {
  margin: 3rem auto 0 1.4rem;
  width: 64.5rem;
}
#feature .pc-flex__left .img_hero_txt-03 {
  margin: 3.1rem auto 0 1rem;
  width: 66rem;
}
#feature .pc-flex__left .img_hero_txt-04 {
  margin: 4.5rem auto 0;
  width: 19.1rem;
}
#feature .pc-flex__left .fadeUp-txt {
  margin: auto;
  overflow: hidden;
  width: fit-content;
}
#feature .pc-flex__left .fadeUp-txt--inner {
  opacity: 0;
  transform: translateY(100%);
  transition: 0.8s ease;
}
#feature .pc-flex__left .fadeUp-txt.js-active .fadeUp-txt--inner {
  opacity: 1;
  transform: translateY(0);
}
#feature .pc-flex__left .fadeUp-txt.fadeUp-txt-01 .fadeUp-txt--inner {
  transition-delay: 0s;
}
#feature .pc-flex__left .fadeUp-txt.fadeUp-txt-02 .fadeUp-txt--inner {
  transition-delay: 0.3s;
}
#feature .pc-flex__left .fadeUp-txt.fadeUp-txt-03 .fadeUp-txt--inner {
  transition-delay: 0.6s;
}
#feature .pc-flex__left .fadeUp-txt.fadeUp-txt-04 .fadeUp-txt--inner {
  transition-delay: 0.9s;
}
#feature .pc-flex__left .hero__link_area {
  position: relative;
}
#feature .pc-flex__left .hero__img_link {
  width: 16.2rem;
}
#feature .pc-flex__left .hero__img_link-01 {
  position: absolute;
  top: -103.4rem;
  right: -112.8rem;
}
#feature .pc-flex__left .hero__img_link-01 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_link-01.png");
  mask-image: url("/s/250808LBW/img/img_link-01.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__left .hero__img_link-02 {
  position: absolute;
  top: -86rem;
  right: -112.8rem;
}
#feature .pc-flex__left .hero__img_link-02 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_link-02.png");
  mask-image: url("/s/250808LBW/img/img_link-02.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__left .hero__img_link-03 {
  position: absolute;
  top: -68.1rem;
  right: -112.8rem;
}
#feature .pc-flex__left .hero__img_link-03 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_link-03.png");
  mask-image: url("/s/250808LBW/img/img_link-03.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__left .hero__img_link-04 {
  position: absolute;
  top: -51.1rem;
  right: -112.8rem;
}
#feature .pc-flex__left .hero__img_link-04 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_link-04.png");
  mask-image: url("/s/250808LBW/img/img_link-04.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__left .hero__img_link-05 {
  position: absolute;
  top: -33.7rem;
  right: -112.8rem;
}
#feature .pc-flex__left .hero__img_link-05 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_link-05.png");
  mask-image: url("/s/250808LBW/img/img_link-05.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__left .hero__img_link-06 {
  position: absolute;
  top: -12rem;
  right: -112.3rem;
  width: 17rem;
}
#feature .pc-flex__left .hero__img_link-06 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_B.png");
  mask-image: url("/s/250808LBW/img/img_B.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .pc-flex__right {
  width: 75rem;
  margin-right: 17rem;
  overflow: hidden;
}
#feature .container01 {
  /* スライド */
}
#feature .container01__img_area-01 {
  margin: 9.1rem auto 0 28.1rem;
  width: 17.45rem;
}
#feature .container01__img_deco-01 {
  position: absolute;
  top: 7.5rem;
  left: 1.4rem;
  width: 71.1rem;
}
#feature .container01__img_credit-01 {
  margin: 5.7rem auto 0;
  width: 29rem;
}
#feature .container01__img_credit-01 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_credit-01.png");
  mask-image: url("/s/250808LBW/img/img_credit-01.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container01__txt-01 {
  margin: 3.5rem auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  color: #4d4d4d;
}
#feature .container01__img_back-01 {
  position: absolute;
  top: -1.5rem;
  left: 0;
  width: 75rem;
}
#feature .container01__img_04 {
  margin: 6.5rem auto 0;
  width: 72rem;
}
#feature .container01__img_point {
  position: absolute;
  top: -6.3rem;
  left: 4.9rem;
  width: 38.4rem;
  z-index: 0;
}
#feature .container01__txt-02 {
  position: relative;
  margin: 16rem 3.8rem 0 auto;
  z-index: 5;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.3rem;
  letter-spacing: 0;
  color: #4d4d4d;
  text-align: right;
}
#feature .container01__img_05 {
  margin: 5.3rem auto 0;
  width: 75rem;
}
#feature .container01__img_06 {
  position: relative;
  margin: 6.3rem auto 0 9rem;
  width: 33rem;
  z-index: 5;
}
#feature .container01__img_back-02 {
  position: absolute;
  top: 34rem;
  left: 25.6rem;
  width: 49.5rem;
  z-index: 1;
}
#feature .container01__img_deco-02 {
  position: absolute;
  top: 34.8rem;
  left: 34.2rem;
  width: 13.5rem;
  z-index: 10;
  pointer-events: none;
}
#feature .container01__img_07 {
  position: relative;
  margin: 6.3rem 5rem 0 auto;
  width: 50rem;
  z-index: 10;
}
#feature .container01__img_line {
  margin: 8.5rem auto 0;
  width: 65rem;
}
#feature .container01 .slider li {
  width: 24.5rem;
  margin-right: 1rem;
}
#feature .container02 {
  /* スライド */
}
#feature .container02__img_area-02 {
  margin: 8.6rem auto 0 27.9rem;
  width: 17.5rem;
}
#feature .container02__img_credit-02 {
  margin: 5.7rem auto 0;
  width: 46rem;
}
#feature .container02__img_credit-02 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_credit-02.png");
  mask-image: url("/s/250808LBW/img/img_credit-02.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container02__txt-01 {
  margin: 4.1rem auto 0 1rem;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  color: #4d4d4d;
}
#feature .container02__img_12 {
  margin: 6rem auto 0;
  width: 65rem;
}
#feature .container02__img_point {
  position: absolute;
  top: -6.3rem;
  left: 4.9rem;
  width: 38.4rem;
  z-index: 0;
}
#feature .container02__txt-02 {
  position: relative;
  margin: 14.3rem 3.8rem 0 auto;
  z-index: 5;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.3rem;
  letter-spacing: 0;
  color: #4d4d4d;
  text-align: right;
}
#feature .container02__img_13 {
  margin: 5.7rem auto 0 9.2rem;
  width: 33rem;
}
#feature .container02__img_14 {
  margin: 6.1rem auto 0 26.4rem;
  width: 37.5rem;
}
#feature .container02__img_line {
  margin: 8.6rem auto 0;
  width: 65rem;
}
#feature .container02 .slider {
  margin-top: 1.5rem;
}
#feature .container02 .slider li {
  width: 25.7rem;
  margin-right: 1rem;
}
#feature .container02 .swiper_block .swiper-pagination {
  bottom: -2rem !important;
  left: 0;
}
#feature .container03 {
  /* スライド */
}
#feature .container03__img_area-03 {
  margin: 8.8rem auto 0 27.9rem;
  width: 17.5rem;
}
#feature .container03__img_credit-03 {
  margin: 5.6rem auto 0;
  width: 47.6rem;
}
#feature .container03__img_credit-03 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_credit-03.png");
  mask-image: url("/s/250808LBW/img/img_credit-03.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container03__txt-01 {
  margin: 4rem auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  color: #4d4d4d;
}
#feature .container03__img_21 {
  margin: 4.8rem auto 0;
  width: 75rem;
}
#feature .container03__img_point {
  position: absolute;
  top: -6.3rem;
  left: 4.9rem;
  width: 38.4rem;
  z-index: 0;
}
#feature .container03__txt-02 {
  position: relative;
  margin: 13.1rem 3.7rem 0 auto;
  z-index: 5;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.3rem;
  letter-spacing: 0;
  color: #4d4d4d;
  text-align: right;
}
#feature .container03__img_22 {
  margin: 5.8rem auto 0 5.3rem;
  width: 42rem;
}
#feature .container03__img_23 {
  margin: 13.9rem auto 0 9.5rem;
  width: 28rem;
}
#feature .container03__img_24 {
  position: absolute;
  top: -7.8rem;
  left: 41rem;
  width: 29rem;
}
#feature .container03__img_line {
  margin: 8.5rem auto 0;
  width: 65rem;
}
#feature .container03 .slider {
  margin-top: 0.2rem;
  animation: scroll-left 20s infinite linear 0.5s both;
}
#feature .container03 .slider li {
  width: 33.9rem;
  margin-left: -15rem;
  margin-right: 1rem;
}
#feature .container04 {
  /* スライド */
}
#feature .container04__img_area-04 {
  margin: 8.8rem auto 0 27.9rem;
  width: 17.5rem;
}
#feature .container04__img_credit-04 {
  margin: 5.8rem auto 0;
  width: 47.6rem;
}
#feature .container04__img_credit-04 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_credit-04.png");
  mask-image: url("/s/250808LBW/img/img_credit-04.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container04__img_deco-03 {
  position: absolute;
  top: -4.9rem;
  left: -2.4rem;
  width: 78.9rem;
}
#feature .container04__txt-01 {
  margin: 3.7rem auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  color: #4d4d4d;
}
#feature .container04__img_point {
  position: absolute;
  top: -6.3rem;
  left: 4.9rem;
  width: 38.4rem;
  z-index: 0;
}
#feature .container04__txt-02 {
  position: relative;
  margin: 9.7rem 3.7rem 0 auto;
  z-index: 5;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.3rem;
  letter-spacing: 0;
  color: #4d4d4d;
  text-align: right;
}
#feature .container04__txt-02 span {
  letter-spacing: -0.17em;
}
#feature .container04__img_37 {
  margin: 5rem auto 0 0;
  width: 34rem;
}
#feature .container04__img_38 {
  position: absolute;
  top: -28.8rem;
  right: -41rem;
  width: 34rem;
}
#feature .container04__img_back-03 {
  position: absolute;
  top: -1.5rem;
  left: 11.8rem;
  width: 51.8rem;
}
#feature .container04__img_39 {
  margin: -20rem auto 0;
  width: 48.9rem;
}
#feature .container04__img_line {
  margin: 11.6rem auto 0;
  width: 65rem;
}
#feature .container04 .slider {
  margin-top: 2.4rem;
  animation: scroll-left 40s infinite linear 0.5s both;
}
#feature .container04 .slider li {
  margin-left: -3rem;
}
#feature .container04 .swiper_block .swiper-pagination {
  bottom: -3.4rem !important;
  left: 0;
}
#feature .container04__img_25 {
  margin: auto auto;
  width: 21.3rem;
}
#feature .container04__img_26 {
  margin: auto auto;
  width: 23.1rem;
}
#feature .container04__img_27 {
  margin: auto auto;
  width: 22.7rem;
}
#feature .container04__img_28 {
  margin: auto auto;
  width: 21.8rem;
}
#feature .container04__img_29 {
  margin: auto auto;
  width: 22.1rem;
}
#feature .container04__img_30 {
  margin: auto auto;
  width: 21.1rem;
}
#feature .container04__img_31 {
  margin: auto auto;
  width: 22.7rem;
}
#feature .container04__img_32 {
  margin: auto auto;
  width: 22.7rem;
}
#feature .container04__img_33 {
  margin: auto auto;
  width: 22.7rem;
}
#feature .container04__img_34 {
  margin: auto auto;
  width: 21.9rem;
}
#feature .container04__img_35 {
  margin: auto auto;
  width: 22.7rem;
}
#feature .container04__img_36 {
  margin: auto auto;
  width: 21.7rem;
}
#feature .container05 {
  padding-bottom: 10rem;
  /* スライド */
}
#feature .container05__img_area-05 {
  margin: 8.6rem auto 0 27.9rem;
  width: 17.5rem;
}
#feature .container05__img_credit-05 {
  margin: 6rem auto 0;
  width: 43.3rem;
}
#feature .container05__img_credit-05 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_credit-05.png");
  mask-image: url("/s/250808LBW/img/img_credit-05.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__txt-01 {
  margin: 3.2rem auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  color: #4d4d4d;
}
#feature .container05__txt-01 span {
  font-feature-settings: "palt";
}
#feature .container05__img_45 {
  margin: 2.5rem auto 0;
  width: 75rem;
}
#feature .container05__img_point {
  position: absolute;
  top: -6.3rem;
  left: 4.9rem;
  width: 38.4rem;
  z-index: 0;
}
#feature .container05__txt-02 {
  position: relative;
  margin: 12.3rem 4rem 0 auto;
  z-index: 5;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 3.3rem;
  letter-spacing: 0;
  color: #4d4d4d;
  text-align: right;
}
#feature .container05__txt-02 span {
  letter-spacing: -0.07em;
}
#feature .container05__img_46 {
  position: absolute;
  top: 7.8rem;
  left: -1.8rem;
  width: 28rem;
}
#feature .container05__img_46 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_46.png");
  mask-image: url("/s/250808LBW/img/img_46.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__img_47 {
  position: absolute;
  top: 5.4rem;
  left: 24.3rem;
  width: 29.5rem;
}
#feature .container05__img_47 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_47.png");
  mask-image: url("/s/250808LBW/img/img_47.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__img_48 {
  position: absolute;
  top: 11.2rem;
  left: 48.6rem;
  width: 28.3rem;
}
#feature .container05__img_48 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_48.png");
  mask-image: url("/s/250808LBW/img/img_48.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__img_49 {
  position: absolute;
  top: 36.7rem;
  left: 11.8rem;
  width: 30.1rem;
}
#feature .container05__img_49 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_49.png");
  mask-image: url("/s/250808LBW/img/img_49.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__img_50 {
  position: absolute;
  top: 38.7rem;
  left: 35.2rem;
  width: 28.2rem;
}
#feature .container05__img_50 a::after {
  -webkit-mask-image: url("/s/250808LBW/img/img_50.png");
  mask-image: url("/s/250808LBW/img/img_50.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
#feature .container05__img_A {
  margin: 84.9rem auto 0;
  width: 68rem;
}
#feature .container05 .slider {
  margin-top: 0.2rem;
  animation: scroll-left 26s infinite linear 0.5s both;
}
#feature .container05 .slider li {
  width: 25.6rem;
  margin-right: 1rem;
}
#feature .slider-wrapper {
  display: flex;
  overflow: hidden;
}
#feature .slider {
  animation: scroll-left 20s infinite linear 0.5s both;
  display: flex;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
#feature .swiper_block {
  position: relative;
}
#feature .swiper_block .swiper-pagination {
  bottom: -4rem !important;
  left: 0;
}
#feature .swiper_block .swiper-pagination-bullet {
  opacity: 1;
  position: relative;
  width: 11rem;
  height: 2px;
  border-radius: 0;
  margin: 0 1rem;
  background-color: rgba(255, 255, 255, 0.4);
  transition: background-color 0.3s ease;
}
#feature .swiper_block .swiper-pagination-bullet::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: scaleX(0);
  transform-origin: 0 0;
}
#feature .swiper_block .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  animation: sliderPagination 3s linear forwards;
}
#feature .swiper_block .swiper-pagination-bullet:hover {
  background-color: #fff;
}
@keyframes sliderPagination {
  100% {
    transform: scaleX(1);
    opacity: 1;
  }
}
#feature .fadeUp-img {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(5rem);
}
#feature .fadeUp-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}
#feature .fadeUp-delay {
  opacity: 0;
}
#feature .fadeUp-delay-active {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#feature .fadeUp-delay:nth-child(2) {
  animation-delay: 0s;
}
#feature .fadeUp-delay:nth-child(3) {
  animation-delay: 0.3s;
}
#feature .fadeUp-delay:nth-child(1) {
  animation-delay: 0.6s;
}
#feature .fadeUp-delay:nth-child(4) {
  animation-delay: 0.9s;
}
#feature .fadeUp-delay:nth-child(5) {
  animation-delay: 1.2s;
}
#feature .fadeUp-delay:nth-child(6) {
  animation-delay: 1.5s;
}
#feature .side_img {
  position: fixed;
  overflow: hidden;
  width: 17rem;
  top: 70vh;
  right: -2.7rem;
  opacity: 0;
  transition: opacity 0.5s ease;
  z-index: 20;
}
#feature .side_img.inView {
  opacity: 1;
  transition: all 0.5s ease-in-out;
}

.pc-header-main.is-fixed {
  display: none !important;
}

.pc-footer {
  margin: 0;
}

.l-footer {
  padding-top: 0;
}

.feature-snslist {
  overflow: hidden;
}

.pic__accordion {
  display: none !important;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.4761904762vw;
  }
}

@media screen and (min-width: 1401px) {
  html {
    font-size: 6.66px;
  }
}